## simple-scan 2.32.0

=== debian/changelog ===
simple-scan (2.32.0-0ubuntu4) maverick-proposed; urgency=low

  * debian/patches/04-crop-area.patch:
    - Fix crop area being incorrectly applied (LP: #664317)
  * debian/patches/05-brother3-grayscale.patch:
    - Fix text mode scanning not working using brother propietary driver (LP: #659536)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Oct 2010 15:00:30 +1100

simple-scan (2.32.0-0ubuntu3) maverick-proposed; urgency=low

  * debian/patches/03-blank_pdf.patch:
    - Fix error that caused the output PDF to be square

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 13 Oct 2010 09:27:05 +1100

simple-scan (2.32.0-0ubuntu2) maverick-proposed; urgency=low

  * debian/patches/03_render_bug.patch:
    - Fix crash in page rendering (LP: #645901)
  * debian/patches/04_blank_pdf.patch
    - Fix invalid PDF files generate in locales that use ',' for a decimal point
      (LP: #644734)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 12 Oct 2010 10:52:11 +1100

simple-scan (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 09:49:26 -0400

simple-scan (2.31.91-1ubuntu1) maverick; urgency=low

  * Merge with Debian experimental (LP: #628773), remaining changes:
    - Remove Vcs fields (lp:ubuntu/simple-scan is used).
    - Enable liblaunchpad-integration support.
    - Install apport hook.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 05 Sep 2010 01:17:06 +0200

simple-scan (2.31.91-1) experimental; urgency=low

  * Imported Upstream version 2.31.91
  * Refresh 01_lpi.patch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Aug 2010 01:03:07 +0200

simple-scan (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Aug 2010 11:13:49 +1000

simple-scan (2.31.90.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on liblaunchpad-integration-dev
    - Add Vcs-Bzr link
  * debian/install:
    - Install apport hook.
  * debian/patches/01_lpi.patch:
    - Add Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 24 Aug 2010 11:52:57 +1000

simple-scan (2.31.90.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Aug 2010 11:02:56 +0200

simple-scan (2.31.90.1-1) unstable; urgency=low

  * New upstream release.
  * Remove DMUA field.
  * Update Standards to 3.9.1.
  * Drop Recommends on imagemagick.
  * Build-Depends on zlib2g-dev, libjpeg62-dev.
  * Update watch file.
  * Refresh 01_lpi.patch patch.
  * Switch to 3.0 (quilt) format.
  * Add debian/gbp.conf,.gitignore files.
  * Update changelog.
  * Fix debian/control.
  * Install gnome-doc-utils.make.
  * Add zlib patch.
  * debian/gbp.conf: Set tarball compression to bzip2.
  * Change my email address.

 -- Alessio Treglia <alessio@debian.org>  Sun, 15 Aug 2010 12:45:16 +0200

simple-scan (2.31.1-1) unstable; urgency=low

  * New upstream release.
  * All patches have been applied upstream.
  * debian/source_simple-scan.py: Sync with Ubuntu.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 13 May 2010 20:42:09 +0200

simple-scan (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - Set resolution on ImageMagick generated PDFs (LP: #564106).
  * debian/patches/10-set_supported_flags.patch:
    - Set duplex and batch-scan flags if supported by driver (LP: #566759).
  * Set format to 1.0.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 22 Apr 2010 15:18:11 +0200

simple-scan (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 16 Apr 2010 17:45:41 +0200

simple-scan (1.0.0-2) unstable; urgency=low

  * debian/control: Revert last change of Build-Depends field, the previous
    situation was preferable and even correct (Closes: #577821).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 14 Apr 2010 23:55:43 +0200

simple-scan (1.0.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/rules:
    - Call intltool-update to generate a PO template (LP: #551470).
  * Drop debian/patches/11_thunderbird_workaround.patch patch, applied
    upstream.
  * Refresh 01_lpi.patch patch.
  * debian/control:
    - udev is not available on kfreebsd-*,hurd architectures.
    - Add Vcs-{Git,Browser} tags.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 14 Apr 2010 12:54:33 +0200

simple-scan (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Build-depend on libdbus-glib-1-dev.
    - Recommend imagemagick.
  * debian/patches/11_thunderbird_workaround.patch:
    - Workaround Thunderbird/Icedove mail bug.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 09 Apr 2010 12:41:39 +0200

simple-scan (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 15 Mar 2010 17:32:51 +0100

simple-scan (0.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 09 Mar 2010 07:25:04 +0100

simple-scan (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Call autoreconf before calling the configure script.
  * Bump versioned build-dep on debhelper.
  * Remove 99_autotools.patch.
  * Build-Depends on gnome-common.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Mar 2010 14:58:35 +0100

simple-scan (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Include apport hook without installing it in order to mimize the delta
    between Debian and Ubuntu.
  * Add README.source to document how-to patch the sources.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 18 Feb 2010 11:38:37 +0100

simple-scan (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Bump standards.
  * Build-depend on libgudev-1.0-dev,gnome-doc-utils.

