=== debian/control ===
Source: simple-scan
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~),
 gnome-pkg-tools (>= 0.10),
 gnome-doc-utils (>= 0.3.2),
 gnome-common,
 libglib2.0-dev,
 libgtk2.0-dev,
 libgconf2-dev,
 libcairo2-dev,
 libgudev-1.0-dev,
 libdbus-glib-1-dev,
 libsane-dev,
 zlib1g-dev,
 libjpeg62-dev,
 liblaunchpad-integration-dev,
 intltool
Homepage: https://launchpad.net/simple-scan
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu

Package: simple-scan
Architecture: any
Depends: ${shlibs:Depends},
 gnome-icon-theme,
 xdg-utils,
 ${misc:Depends}
Description: Simple Scanning Utility
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 Simple Scan is basically a frontend for SANE - which is the same
 backend as XSANE uses. This means that all existing scanners will
 work and the interface is well tested.
