## simple-scan 2.32.0.1

=== debian/changelog ===
simple-scan (2.32.0.1-0ubuntu2) natty; urgency=low

  * debian/rules: Build with scour for SVG optimization. Add python-scour
    build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 16:27:09 +0100

simple-scan (2.32.0.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/02-render_bug.patch:
  * debian/patches/03-blank_pdf.patch:
  * debian/patches/04-crop-area.patch:
  * debian/patches/05-brother3-grayscale.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 03 Nov 2010 15:20:08 +1100
