=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~),
+ python-scour,
  gnome-pkg-tools (>= 0.10),
  gnome-doc-utils (>= 0.3.2),
  gnome-common,
