## simple-scan 3.2.0

=== debian/changelog ===
simple-scan (3.2.0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release
  * Fix watch file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 07 Oct 2011 18:14:05 +0200

simple-scan (3.1.5-1) experimental; urgency=low

  * New upstream release:
    - Fix compile warnings
    - Port to Vala
    - Port to GTK3
    - Port to GDBus
    - Port to GSettings
    - Port to colord
  * debian/control:
    - Port build-deps to Vala.
  * Refresh patches.
  * debian/watch: Look for *.bz2 tarballs.

 -- Alessio Treglia <alessio@debian.org>  Tue, 30 Aug 2011 12:58:27 +0200

simple-scan (2.32.0.2-2) unstable; urgency=low

  * Build-depend on libjpeg-dev instead of libjpeg62-dev (Closes: #634633).
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 19 Jul 2011 13:14:46 +0200

simple-scan (2.32.0.2-1) unstable; urgency=low

  * New upstream release:
    - Add binary comment as recommended in PDF spec.
    - Add comments about other PDF/A features.
    - Update translations.
  * debian/gbp.conf: Set compression to bzip2.
  * Add debian/source/local-options file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 21 Apr 2011 16:38:02 +0200

simple-scan (2.32.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * Set 3.0 (quilt) as packaging definitive format.
  * Handle distribution specific patches.
  * Revert previous changes in debian/rules,
    Ubuntu-specific patches are now properly handled.
  * Build with scour for SVG optimization.
  * Build-depend on autotools-dev.
  * On Ubuntu, install the apport package hook.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Mar 2011 12:50:20 +0100

simple-scan (2.32.0.1-1) experimental; urgency=low

  * New upstream release.
  * Update debian/gbp.conf.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Oct 2010 17:18:13 +0200

simple-scan (2.32.0-1) experimental; urgency=low

  * New upstream release.
  * Add Vcs-Bzr field to make Robert Ancell happy.
  * Switch back to format 1.0
  * Change tarball compression.

 -- Alessio Treglia <alessio@debian.org>  Thu, 30 Sep 2010 11:21:17 +0200
