=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
-Standards-Version: 3.9.1
+Maintainer: Alessio Treglia <alessio@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~),
- python-scour,
+ autotools-dev,
+ lsb-release,
  gnome-pkg-tools (>= 0.10),
  gnome-doc-utils (>= 0.3.2),
  gnome-common,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libgconf2-dev,
  libcairo2-dev,
  libgudev-1.0-dev,
  libdbus-glib-1-dev,
  libsane-dev,
+ valac-0.14 | valac (>= 0.13.0),
  zlib1g-dev,
- libjpeg62-dev,
- liblaunchpad-integration-dev,
+ libjpeg-dev,
+ python-scour,
  intltool
 Homepage: https://launchpad.net/simple-scan
+Vcs-Git: git://git.debian.org/collab-maint/simple-scan.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/simple-scan.git
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
 
 Package: simple-scan
