## simple-scan 3.2.1

=== debian/changelog ===
simple-scan (3.2.1-0ubuntu1~oneiric1) oneiric-proposed; urgency=low

  * New upstream release
    - Fix JPEG compression not working in PDF files (LP: #853648)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 09 Nov 2011 11:31:38 +1100

simple-scan (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/watch: Fixed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2011 00:10:41 -0400

simple-scan (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix compilation with latest Vala (LP: #842930)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 12 Sep 2011 13:36:38 +1000

simple-scan (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fix broken PDF generation and add a --fix-pdf command line
      option to fix broken PDFs generated by older versions (LP: #741628)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2011 08:07:54 +0200

simple-scan (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: Depend on launchpad-integration-3.0
  * debian/patches/20-lpi.patch: Ported to vala and re-enabled

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2011 10:21:03 +0200

simple-scan (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: Update build-deps as per configure.ac: valac (>= 0.13.0),
    GTK 2 → 3, drop libgconf2-dev.
  * debian/watch: Look for *.tar.bz2.
  * 01-zlib.patch: Update for new upstream version.
  * Disable 20-lpi.patch for now, needs porting to vala.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Aug 2011 14:39:00 +0200

simple-scan (2.32.0.2-1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build with liblaunchpad-integration-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 30 Apr 2011 02:11:16 +0200
