=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev,
  lsb-release,
  gnome-pkg-tools (>= 0.10),
  gnome-doc-utils (>= 0.3.2),
  gnome-common,
+ valac (>= 0.13.0),
  libglib2.0-dev,
  libgtk-3-dev,
- libgconf2-dev,
  libcairo2-dev,
  libgudev-1.0-dev,
+ liblaunchpad-integration-3.0-dev,
  libdbus-glib-1-dev,
  libsane-dev,
- valac-0.14 | valac (>= 0.13.0),
  zlib1g-dev,
- libjpeg-dev,
+ libjpeg62-dev,
  python-scour,
  intltool
 Homepage: https://launchpad.net/simple-scan
