=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/simple-scan/([\d\.]+)/simple-scan-(.*)\.tar\.bz2
