## simple-scan 3.4.1

=== debian/changelog ===
simple-scan (3.4.1-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/02-file-filter-labels.patch:
    - Fix save dialog filter incorrect labels (LP: #876135)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 02 May 2012 13:51:04 +1200

simple-scan (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Always set scanner options in the same order to avoid options resetting
      options already set.
    - Number multiple page documents from 1
    - Commit help .pot file so can be translated from Launchpad
    - Fix help not working
  * debian/patches/02-help.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 16:24:24 +1000

simple-scan (3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/02-help.patch:
    - Fix help not working (LP: #974050)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Apr 2012 17:18:12 +1000

simple-scan (3.4.0-0ubuntu2) precise-proposed; urgency=low

  * debian/control:
    - Replace gnome-doc-utils build-depends with yelp-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 13:31:55 +1100

simple-scan (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release
    [ 3.3.92 ]
    - Fix buffer overrun writing black and white PDFs
    [ 3.4.0 ]
    - No change version bump
  * Build help with yelp-tools instead of gnome-doc-utils
  * debian/watch:
    - Use new download location

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 10:22:26 +1100

simple-scan (3.2.1-0ubuntu2) precise; urgency=low

  * debian/control:
    - Change from libjpeg62-dev to libjpeg-dev to fix FTBFS
    - Drop Debian's Vcs lines to avoid confusing debcheckout

 -- Michael Terry <mterry@ubuntu.com>  Wed, 09 Nov 2011 12:03:14 -0500
