=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  autotools-dev,
  lsb-release,
  gnome-pkg-tools (>= 0.10),
- gnome-doc-utils (>= 0.3.2),
+ yelp-tools,
  gnome-common,
  valac (>= 0.13.0),
  libglib2.0-dev,
@@ -19,12 +19,10 @@
  libdbus-glib-1-dev,
  libsane-dev,
  zlib1g-dev,
- libjpeg62-dev,
+ libjpeg-dev,
  python-scour,
  intltool
 Homepage: https://launchpad.net/simple-scan
-Vcs-Git: git://git.debian.org/collab-maint/simple-scan.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/simple-scan.git
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
 
 Package: simple-scan
