=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f 
 
+DISTRIBUTION = $(shell lsb_release -i | cut -f2 -d':' | tr -d '\t')
 LDFLAGS+=-Wl,--as-needed
 
 %:
-	dh $@ --with-scour
+	dh $@ --with scour
 
 # Fixes FTBFS
 override_dh_auto_test:
@@ -18,3 +19,10 @@
 override_dh_auto_build:
 	cd po; intltool-update -p
 	dh_auto_build
+
+override_dh_install:
+	dh_install
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+	dh_install -psimple-scan debian/source_simple-scan.py \
+		usr/share/apport/package-hooks/
+endif
