=== debian/watch ===
version=3
https://launchpad.net/simple-scan/+download .*/simple-scan-([0-9.]+)\.tar\.gz
