## simple-scan 3.4.2

=== debian/changelog ===
simple-scan (3.4.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Remove 02-file-filter-labels.patch, applied upstream.
  * Generate with Vala 0.16. (Closes: #675664)
  * Enable hardening flags.

 -- Alessio Treglia <alessio@debian.org>  Sun, 03 Jun 2012 01:01:58 +0200

simple-scan (3.4.1-3) unstable; urgency=low

  * Drop 20-lpi.patch as launchpad-integration has been removed from Ubuntu.
    Thanks to Jeremy Bicha for the great work. (Closes: #673780)

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 May 2012 14:48:40 +0200

simple-scan (3.4.1-2) unstable; urgency=low

  * Fix save dialog filter incorrect names. Thanks to Jeremy Bicha
    for reporting this. (Closes: #673593) (LP: #876135)

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 May 2012 01:33:47 +0200

simple-scan (3.4.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Install apport file on Debian systems too.

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 Apr 2012 12:08:03 +0200

simple-scan (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Build-dep on libcolord-dev.
  * Replace gnome-doc-utils build-dependency with yelp-tool.
  * Update debian/watch.
  * Refresh debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Apr 2012 21:14:45 +0200

simple-scan (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Dec 2011 12:49:05 +0100
