=== debian/control ===
Source: simple-scan
Section: gnome
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Standards-Version: 3.9.3
Build-Depends:
 autotools-dev,
 debhelper (>= 7.0.50~),
 gnome-common,
 gnome-pkg-tools (>= 0.10),
 intltool,
 libcairo2-dev,
 libcolord-dev,
 libdbus-glib-1-dev,
 libgconf2-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libgudev-1.0-dev,
 libjpeg-dev,
 libsane-dev,
 lsb-release,
 python-scour,
 valac-0.16 | valac (>= 0.14.0),
 yelp-tools,
 zlib1g-dev
Homepage: https://launchpad.net/simple-scan
Vcs-Git: git://git.debian.org/collab-maint/simple-scan.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/simple-scan.git
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu

Package: simple-scan
Architecture: any
Depends:
 gnome-icon-theme,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple Scanning Utility
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 Simple Scan is basically a frontend for SANE - which is the same
 backend as XSANE uses. This means that all existing scanners will
 work and the interface is well tested.
