## simple-scan 3.4.4

=== debian/changelog ===
simple-scan (3.4.4-0ubuntu1) precise; urgency=medium

  * New upstream bugfix release:
    - Correct generation of PDF trailer to conform to the PDF standard
      (LP: #1220826)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 01 May 2014 09:35:32 +1200

simple-scan (3.4.3-0ubuntu1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1158558):
    [ 3.4.2 ]
    - Fix save dialog filter labels
    [ 3.4.3 ]
    - Fix scan no longer working after an ADF scan completes (LP: #1097096)
    - Fix erroneous warning about failing to set ADF source
    - Fix crash caused by signal being emitted in scan thread
    - Fix crash when starting a new document during a scan
  * debian/patches/02-file-filter-labels.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Mar 2013 09:47:49 +1300
