## simple-scan 3.6.0

=== debian/changelog ===
simple-scan (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 16:17:39 +1200

simple-scan (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 25 Aug 2012 21:11:55 +1200

simple-scan (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Drop build-depends on libgconf2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Jul 2012 14:13:14 +1200

simple-scan (3.4.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/20-lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 15:50:44 +1200
