=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Standards-Version: 3.9.3
 Build-Depends:
  autotools-dev,
@@ -12,7 +13,6 @@
  libcairo2-dev,
  libcolord-dev,
  libdbus-glib-1-dev,
- libgconf2-dev,
  libglib2.0-dev,
  libgtk-3-dev,
  libgudev-1.0-dev,
@@ -24,8 +24,6 @@
  yelp-tools,
  zlib1g-dev
 Homepage: https://launchpad.net/simple-scan
-Vcs-Git: git://git.debian.org/collab-maint/simple-scan.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/simple-scan.git
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
 
 Package: simple-scan
