=== debian/rules ===
#!/usr/bin/make -f 

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with scour

# Fixes FTBFS
override_dh_auto_test:

# Autoreconf due to 01_lpi.patch
override_dh_auto_configure:
	[ -e gnome-doc-utils.make ] || \
	ln -s /usr/share/gnome-doc-utils/gnome-doc-utils.make
	autoreconf -f -i -s
	dh_auto_configure

override_dh_auto_build:
	cd po; intltool-update -p
	dh_auto_build
