## simple-scan 3.6.1

=== debian/changelog ===
simple-scan (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release:
    - Fix scan no longer working after an ADF scan completes (LP: #1097096)
    - Fix erroneous warning about failing to set ADF source

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Mar 2013 09:24:50 +1300

simple-scan (3.6.0-2) experimental; urgency=low

  * Drop build-depend on gconf2. (Closes: #698251)
  * Use dh_autoreconf instead of calling autoreconf before the configure.
  * Properly purge the symlink to gnome-doc-utils.make once the build's
    completed.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Jan 2013 00:03:37 +0000

simple-scan (3.6.0-1) experimental; urgency=low

  * New upstream release.
  * Add -DBG package. (Closes: #687213)
  * Fix Vcs tags.
  * Bump debhelper compatibility.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Jan 2013 00:51:40 +0000
