## simple-scan 3.10.0

=== debian/changelog ===
simple-scan (3.10.0-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Fix --fix-pdf not working due to attempting to treat binary data as UTF-8

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 25 Sep 2013 17:53:51 +1200

simple-scan (3.9.90-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Only autosave after a timeout (LP: #1121169)

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 25 Aug 2013 15:41:57 +1200

simple-scan (3.9.4.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    [ 3.9.4.1 ]
    - Add missing gresource file to tarball
    [ 3.9.4 ]
    - Add support for Samsung devices that don't use the standard SANE
      field names (LP: #892915)
    [ 3.9.3 ]
    - Update README to mention git mirror
    - Hide C warnings
    - Compile with Vala debugging information
    [ 3.9.2 ]
    - Force an extension when saving if one not provided
    - Zero pad numbering when saving multiple files
    - Add JPEG quality settings
    - Set ICC profile and density units for JPEG files
    - Use gdk-pixbuf instead of libjpeg when writing PDF files
    [ 3.9.1 ]
    - Add copy to clipboard function
    - Compile UI files into binary
    - Update build instructions
  * debian/control:
    - Drop build-depends on libjpeg-dev
  * debian/watch:
    - Update now releases are .xz

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 18 Jul 2013 16:56:35 +1200

simple-scan (3.8.0-0ubuntu2) saucy; urgency=low

  * debian/control:
    - Build-depend on valac instead of valac-0.16 for easier transitions 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 May 2013 10:41:38 -0400

simple-scan (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1181896)
    - Autosave document and restore on quit
    - Add controls for brightness and contrast (LP: #669820)
    - Fix scan no longer working after an ADF scan completes
    - Use GLib 2.32 threading API
    - Fix erroneous warning about failing to set ADF source
    - Updated help
    - Simplify build system
  * debian/patches/01-zlib.patch: Dropped, zlib now has a pkg-config file
  * debian/control:
    - Added libsqlite3-dev as a dependency
    - glib dependency now requires >= 2.32

 -- Matthew Fischer <matthew.fischer@canonical.com>  Sun, 19 May 2013 20:02:39 -0600
