=== debian/control ===
--- 
+++ 
@@ -3,27 +3,29 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends:
- autotools-dev,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
+ dh-autoreconf,
  gnome-common,
  gnome-pkg-tools (>= 0.10),
  intltool,
  libcairo2-dev,
  libcolord-dev,
  libdbus-glib-1-dev,
- libglib2.0-dev,
+ libglib2.0-dev (>= 2.32),
  libgtk-3-dev,
  libgudev-1.0-dev,
- libjpeg-dev,
  libsane-dev,
  lsb-release,
  python-scour,
- valac-0.16 | valac (>= 0.14.0),
+ libsqlite3-dev,
+ valac (>= 0.14.0),
  yelp-tools,
- zlib1g-dev
+ zlib1g-dev (>= 1.2.7)
 Homepage: https://launchpad.net/simple-scan
+Vcs-Git: git://anonscm.debian.org/collab-maint/simple-scan.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/simple-scan.git
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
 
 Package: simple-scan
@@ -41,3 +43,17 @@
  Simple Scan is basically a frontend for SANE - which is the same
  backend as XSANE uses. This means that all existing scanners will
  work and the interface is well tested.
+
+Package: simple-scan-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends:
+ simple-scan (= ${binary:Version}),
+ ${misc:Depends}
+Description: Simple Scanning Utility - debugging symbols
+ Simple Scan is an easy-to-use application, designed to let users
+ connect their scanner and quickly have the image/document in an
+ appropriate format.
+ .
+ This package provides the debugging symbols for simple-scan.
