## simple-scan 3.10.2

=== debian/changelog ===
simple-scan (3.10.2-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Install missing help images (LP: #1211148)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 01 Nov 2013 12:42:30 -0700

simple-scan (3.10.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Fix page size not being applied on some drivers (LP: #550856)
    - Rewrite autosaving. Now uses files for scan data, is more efficient in
      writing to disk and drops dependency on sqlite. (LP: #1245678)
  * debian/control:
    - Drop build-depends on libsqlite3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 01 Nov 2013 12:22:41 -0700
