=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  libsane-dev,
  lsb-release,
  python-scour,
- libsqlite3-dev,
  valac (>= 0.14.0),
  yelp-tools,
  zlib1g-dev (>= 1.2.7)
