## simple-scan 3.12.0

=== debian/changelog ===
simple-scan (3.12.0-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Mar 2014 10:14:09 +1300

simple-scan (3.11.92-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Mar 2014 11:52:36 +1300

simple-scan (3.11.91-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Mar 2014 12:05:46 +1300

simple-scan (3.11.5-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Only update gsettings when they change. Move application state from
      gsettings to ~/.cache

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Feb 2014 10:40:08 +0000

simple-scan (3.11.4-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Use AppMenu in GNOME Shell
  * debian/control:
    - Update standards version

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Jan 2014 09:37:47 +1300

simple-scan (3.11.3-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Remove deprecated Gtk.Stock items and Gtk widgets (GtkVBox, GtkTable, GtkHButtonBox)
    - Stop using sqlite package
    - Update .ui file to work with recent Glade version

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Dec 2013 12:08:46 +1300

simple-scan (3.11.1.1-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Fix regression where quality and contrast can be reset to minimum
      (LP: #1248253)
    - Install missing help images (LP: #1211148)
    - Mark autosaved books as needs saving

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Nov 2013 20:37:03 +1300

simple-scan (3.11.1-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Fix page size not being applied on some drivers
    - Rewrite autosaving. Now uses files for scan data, is more efficient in
      writing to disk and drops dependency on sqlite.
  * debian/control:
    - Drop build-depends on libsqlite3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 01 Nov 2013 11:51:48 -0700
