=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends:
  debhelper (>= 9~),
  dh-autoreconf,
