## simple-scan 3.12.3

=== debian/changelog ===
simple-scan (3.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release:
    [ 3.12.2 ]
    - Add non-standard option names for duplex scanning on HP And Brother
      scanners (LP: #1343773) (LP: #1353599)
    - Don't access a variable after ownership is transferred - was breaking
      scans (LP: #1334710)
    - Stop configure if Vala not found
    [ 3.12.3 ]
    - Correctly select the previous device after the device list is updated
      (LP: #1485977)
    - Fix error dialogs not showing.
    - Fix save button being inactive on pages restored after a crash
      (LP: #1435794)
    - Fix error where document was discarded if warning dialog was closed
      (LP: #1386738)
    - Store density information in bitmap formats (JPEG, PNG, TIFF). Requires
      gdk-pixbuf 2.32.2 (LP: #484616)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 Mar 2016 11:44:22 +1300

simple-scan (3.12.1-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release:
    - Correct generation of PDF trailer to conform to the PDF standard
      (LP: #1220826)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 01 May 2014 09:36:56 +1200
