=== debian/rules ===
--- 
+++ 
@@ -8,18 +8,28 @@
 LDFLAGS+=-Wl,--as-needed
 
 %:
-	dh $@ --with scour
+	dh $@ --with=autoreconf,scour
 
 # Fixes FTBFS
 override_dh_auto_test:
 
 # Autoreconf due to 01_lpi.patch
-override_dh_auto_configure:
+override_dh_autoreconf:
 	[ -e gnome-doc-utils.make ] || \
 	ln -s /usr/share/gnome-doc-utils/gnome-doc-utils.make
-	autoreconf -f -i -s
-	dh_auto_configure
+	dh_autoreconf
+
+override_dh_auto_clean:
+	dh_auto_clean
+	[ ! -h gnome-doc-utils.make ] || \
+	rm gnome-doc-utils.make
 
 override_dh_auto_build:
 	cd po; intltool-update -p
 	dh_auto_build
+
+override_dh_strip:
+	dh_strip -psimple-scan --dbg-package=simple-scan-dbg
+
+override_dh_installdocs:
+	dh_installdocs --link-doc=simple-scan
