## simple-scan 3.14.0

=== debian/changelog ===
simple-scan (3.14.0-1) unstable; urgency=medium

  * New upstream release:
    - Version bump.
  * debian/control:
    - Replace Depends gnome-icon-theme with
      gnome-icon-theme-symbolic | adwaita-icon-theme
      to display missing icons (Closes: #761292).
      Thanks to Pascal Dormeau <pdormeau@free.fr>!
    - Bump Standards-Version to 3.9.6 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 24 Sep 2014 16:04:22 +0200

simple-scan (3.13.92-1) UNRELEASED; urgency=medium

  * New upstream release.
    - Updated translations.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 16 Sep 2014 11:38:05 +0200

simple-scan (3.13.91-1) unstable; urgency=medium

  * New upstream release.
    - Updated translations.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 31 Aug 2014 08:37:44 +0200

simple-scan (3.13.90-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Change Vcs-Browser to cgit.
  * New debian/patches/015-keywords_desktop.patch:
    - Add missing Keywords entry to the .desktop file.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 18 Aug 2014 19:42:34 +0200

simple-scan (3.13.4.2-1) unstable; urgency=medium

  * New maintainer (Closes: #720540).
  * New upstream release:
    - Refresh debian/patches/01-zlib.patch
  * debian/control:
    - Set myself as maintainer.
    - Bump Standards-Version to 3.9.5 (no changes required).
    - Update Build-Depends:
      + valac <= 0.16 will be removed. Therefore change
        valac release to >= 0.22 (Closes: #739167, #755204).
      + Remove unused lsb-release (Closes: #737536).
    - Add dbus-x11 to Depends for package simple-scan since simple-scan
      needs dbus even on headless systems (Closes: #750392).
    - Remove the upstream Vcs-Bzr.
  * Add debian/source/options:
    - Set compression to xz & compression-level to 9 to save space.
  * Add debian/simple-scan.bug-script to automatically add logfiles to
    bug reports.
  * debian/copyright:
    - Add myself to the list of authors for debian/*.
    - Update copyright years for 2014.
  * debian/rules:
    - Enable hardening.
    - Install NEWS as upstream changelog.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 19 Jul 2014 11:08:59 +0200

simple-scan (3.12.0-1) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.
  * New upstream release.
  * Refresh patches.
  * Drop build dependency on sqlite3, no longer needed.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Apr 2014 15:39:34 +0100

simple-scan (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Build-depend on libsqlite3-dev.
  * Update debian/watch as latest release is being published as XZ file.

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 Oct 2013 15:33:01 +0100

simple-scan (3.6.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release:
    - Fix scan no longer working after an ADF scan completes.
    - Fix erroneous warning about failing to set ADF source.

 -- Alessio Treglia <alessio@debian.org>  Mon, 13 May 2013 08:59:05 +0100
