=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
-Standards-Version: 3.9.5
+Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Standards-Version: 3.9.6
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 9),
  dh-autoreconf,
  gnome-common,
  gnome-pkg-tools (>= 0.10),
@@ -16,21 +15,22 @@
  libglib2.0-dev (>= 2.32),
  libgtk-3-dev,
  libgudev-1.0-dev,
+ libjpeg-dev,
  libsane-dev,
- lsb-release,
  python-scour,
- valac (>= 0.14.0),
+ libsqlite3-dev,
+ valac (>= 0.22),
  yelp-tools,
  zlib1g-dev (>= 1.2.7)
 Homepage: https://launchpad.net/simple-scan
 Vcs-Git: git://anonscm.debian.org/collab-maint/simple-scan.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/simple-scan.git
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/simple-scan/ubuntu
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/simple-scan.git
 
 Package: simple-scan
 Architecture: any
 Depends:
- gnome-icon-theme,
+ dbus-x11 (>= 1.6),
+ gnome-icon-theme-symbolic | adwaita-icon-theme,
  xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends}
