=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,28 @@
 #!/usr/bin/make -f 
 
-export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
-export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
-export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
-export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+#
+# 2014-07-22 Jörg Frings-Fürst <debian@jff-webhosting.net>
+#
+# - enable hardening
+# - install NEWS as upstream changelog
+#
+#
 
-LDFLAGS+=-Wl,--as-needed
+
+#
+# Hardening
+#
+#
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+#export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+#export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+#export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+#export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
+#LDFLAGS+=-Wl,--as-needed
 
 %:
 	dh $@ --with=autoreconf,scour
@@ -33,3 +50,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=simple-scan
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
