## simple-scan 3.14.3

=== debian/changelog ===
simple-scan (3.14.3-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    [ 3.14.3 ]
    - Fix logic for adding blank page on page removal. (LP: #1442596)
    - Fix save button being inactive on pages restored after a crash.
      (LP: #1435794)
    - Fix error where document was discarded if warning dialog was closed.
      (LP: #1386738)
    [ 3.14.2 ]
    - Store density information in bitmap formats (JPEG, PNG, TIFF). Requires
      gdk-pixbuf 2.32 (LP: #484616)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Apr 2015 12:03:37 +1200

simple-scan (3.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
    [ 3.13.92 ]
    - Updated translations
    [ 3.14.0 ]
    - No change version bump

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 19 Sep 2014 12:27:01 +1200

simple-scan (3.13.91-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    [ 3.13.90 ]
    - Add non-standard option names for duplex scanning on HP And Brother scanners
    [ 3.13.91 ]
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Sep 2014 10:17:24 +1200

simple-scan (3.13.4.2-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    [ 3.13.4.1 ]
    - Don't access a variable after ownership is transferred - was breaking
      scans
    - Fix some UI objects not being accessed since GtkTemplate changes
    - Correct method signature for delete-event
    [ 3.13.4.2 ]
    - Fix scan menu not working in toolbar
    - Fix warning about button that was trying to set both a label and an image
    - Stop warning when no autosave information

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Jul 2014 12:01:46 +1200

simple-scan (3.13.4-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Stop configure if vala not found
    - Make conditions where traditional menubar is shown more contrained so it
      shows in elementary
    - Use GtkTemplate (requires Vala 0.22)
  * debian/control:
    - Bump build-depends on valac

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Jul 2014 16:11:44 +1200

simple-scan (3.13.3-0ubuntu2) utopic; urgency=medium

  * debian/source_simple-scan.py:
    - Add more propietary driver packages to check versions on

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Jul 2014 09:38:01 +1200

simple-scan (3.13.3-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Use GtkHeaderbar on systems that support it

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Jun 2014 09:43:05 +1200

simple-scan (3.13.1-0ubuntu2) utopic; urgency=medium

  * No-change rebuild against new colord

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Jun 2014 11:36:48 +0100

simple-scan (3.13.1-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Correct generation of PDF trailer to conform to the PDF standard
    - Add options to reorder pages

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 Apr 2014 12:25:02 +1200
